
.month {
  border: 1px solid #12559b;  
}
.month-title {}
.month-name {
    font-weight: bold;
    text-align: center;
}
.month-week {
    color: #fff;
    background-color: #c61130;
    border: 1px solid #c61130;
    text-align: center;
    font-weight: bold;
    margin: 2px;
}
.month-days {
    text-align: center;
    border-top: 10px solid #333;
    padding: 1px;
}
.month-day {
    border: 1px solid #ccc;
    padding: 1px 1px;
}
.month-out {
    /*background-color: #fff;*/
}
.month-today {
    font-weight: bold;
    color: #fff;
    background-color: #12559b;
    border: 1px solid #12559b;
}
.month-event {
    font-weight: bold;
    background-color: #c3122f;
    border: 1px solid #c3122f;
}
.calendar-month {
    vertical-align: top;
}
.calendar-year {}
.calendar-month {
    vertical-align: top;
}
.month a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}
#calendar_options {
    margin: 20px;
}